Bug 49122 - Update of ROOT application index.html
Update of ROOT application index.html
Status: RESOLVED FIXED
Product: Tomcat 7
Classification: Unclassified
Component: Examples
trunk
All All
: P2 enhancement (vote)
: ---
Assigned To: Tomcat Developers Mailing List
:
Depends on:
Blocks:
  Show dependency tree
 
Reported: 2010-04-14 09:40 UTC by Pid
Modified: 2011-07-27 12:23 UTC (History)
0 users



Attachments
Modified ROOT app index.html (12.75 KB, patch)
2010-04-14 09:41 UTC, Pid
Details | Diff
Another modified ROOT app index.html (7.03 KB, patch)
2010-04-26 16:46 UTC, Pid
Details | Diff
Layout improvements and fixes. (5.70 KB, patch)
2010-11-18 05:55 UTC, Pid
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Pid 2010-04-14 09:40:44 UTC
The patch adds a new paragraph at the top of the page, recommending that users join the low volume Tomcat Announce list and adds a link to the appropriate subscription email address.

The patch also replaces the table based layout with a standards compliant CSS version, which is largely visually identical.
Comment 1 Pid 2010-04-14 09:41:54 UTC
Created attachment 25295 [details]
Modified ROOT app index.html
Comment 2 Mark Thomas 2010-04-14 19:34:37 UTC
I like the addition of the announce list but the larger test feels a little 'in your face'. Could you reduce the font size for the blod bits to be closer to the previous version?
Comment 3 Pid 2010-04-15 04:10:54 UTC
Yes, sure. I occurs to me, having slept on it, that the host-manager could be added to the first panel on the left hand side. I will re-submit dependant on the response(s).
Comment 4 Pid 2010-04-26 16:46:52 UTC
Created attachment 25357 [details]
Another modified ROOT app index.html
Comment 5 Mark Thomas 2010-06-22 13:52:58 UTC
Thanks. Patch applied. Will be in 7.0.1 onwards.
Comment 6 Pid 2010-11-18 05:55:40 UTC
Created attachment 26308 [details]
Layout improvements and fixes.
Comment 7 Pid 2010-11-18 05:56:27 UTC
Reopened to add / modify ROOT/index.jsp.
Comment 8 Mark Thomas 2010-11-18 06:42:45 UTC
For consistency "tomcat7DocExamples" should probably be "tomcat7ExamplesUrl"
It is then also used directly rather than via the attribute further down the page.
Comment 9 Mark Thomas 2011-04-29 11:00:02 UTC
Test comment - please ignore
Comment 10 Mark Thomas 2011-07-27 12:23:51 UTC
Thanks. Tweaks applied with minor modifications.